# simple snake game


Customary snake game in Java, very cute but no practical use, other than maybe if you want to play a 8 bit snake game.

## How to Launch

Normally I would just use VSC and F5. Truth be told, I have no idea why it doesn't work from command line. If you do, please let me know.